/* fjerne den halve linje i anmeldelsen, så man kan læse teksten*/
.Reviews2-691ec4537b2c8 .slide__copy-inner {
    max-height: calc(5em * 1.5);
}


#Topslider1-629885d7dea46 .carousel-inner .media picture::after {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.25) 0%, rgba(0, 0, 0, 0.2) 100%);

}

#Indgangsvinkel7-69c10a47c1a06::after {
    content: "";
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.25) 0%, rgba(0, 0, 0, 0.2) 100%);
    inset: 0;
    position: absolute;
    display: flex;
}

#Indgangsvinkel7-69c10a47c1a06 .container {
    position: relative;
    z-index: 999;
}

#Indgangsvinkel7-69c10a47c1a06 .box__content .box__content-inner h1, #Indgangsvinkel7-69c10a47c1a06 .box__content .box__content-inner .ewh1{
    text-shadow: none;
}

#Indgangsvinkel7-69c10a47c1a06 .box__content .box__content-inner h5, #Indgangsvinkel7-69c10a47c1a06 .box__content .box__content-inner .ewh5{
    text-shadow: none;   
}

.logged-in #block-ewcustom-views-block-begreb-visning-block-1-2 header {
    display: block;
}

.not-logged-in #block-ewcustom-views-block-begreb-visning-block-1-2 header {
    display: none;
}

.play-audio-trigger[data-playing="true"] {
    animation: playing 1s alternate infinite ease;
}

@keyframes playing {
    0% {
        opacity: 1;
    }

    100% {
        opacity: .5;
    }
}

body .btn.btn-primary,
body .btn.btn-secondary {
    display: flex;
    align-items: center;
    width: fit-content;
    gap: .25rem;
}

body .btn.btn-primary::after, 
body .btn.btn-secondary::after {
    content: "";
    background-image: url("/sites/default/files/2026-06/arrow-right-solid.png");
    background-repeat: no-repeat;
    background-size: contain;
    height: 20px;
    aspect-ratio: 1 / 1;
    display: block;

}
body .btn.btn-secondary::after{
    filter: invert(100%);
}

#Topslider1-629885d7dea46 p:has(.btn-secondary){
    display: flex;
    justify-content: center;
}

#block-ewcustom-views-block-begreb-visning-block-1-2 .begreb-kort .link {
    display: flex;
    align-items: center;
    width: fit-content;
    gap: .25rem;
}
#block-ewcustom-views-block-begreb-visning-block-1-2 .begreb-link:hover .begreb-kort .link::after{
    background-color: var(--cta);
    mask-image: url("/sites/default/files/2026-06/arrow-right-solid.png");
}
#block-ewcustom-views-block-begreb-visning-block-1-2 .begreb-kort .link::after{
    content: "";
    mask-image: url("/sites/default/files/2026-06/arrow-right-solid.png");
    mask-repeat: no-repeat;
    mask-size: contain;
    background-color: black;
    height: 15px;
    aspect-ratio: 1 / 1;
    display: block;
    transition: 300ms;
    transform: translateY(1px);
}

#block-ewcustom-footertekst{
    background-color: var(--cta);
    padding: 1rem;
}

#block-ewcustom-footertekst p{
    margin-bottom: 0;
    text-align: center;
}

#Topslider1-629885d7dea46 .Topslider1-carousel-content h1, #Topslider1-629885d7dea46 .Topslider1-carousel-content .ewh1{
    text-shadow: none;
}

.alphabet-link{
    color: black;
}